### Function

# Lasem cairo_emit_svg_path

#### Declaration [src]

    void
    lsm_cairo_emit_svg_path (
      cairo_t* cr,
      const char* path
    )

#### Description

No description available.

#### Parameters

`cr`

  Type: `cairo_t`

  No description available.

  The data is owned by the caller of the function.

`path`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.